## libdigest-perl 1.17

=== debian/changelog ===
libdigest-perl (1.17-1) unstable; urgency=high

  * Team upload.
  * New upstream release.
    + Upload with high urgency as a security fix is included.
  * Use source format 3.0 (quilt).
  * debian/copyright: Formatting changes.
  * Use tiny debian/rules with debhelper 8.
  * Make build-dep on perl unversioned.
  * Drop (build-)dep on libdigest-md5-perl | perl (>= 5.8).
  * debian/control: Convert Vcs-* fields to Git.
  * Bumped Standards-Version to 3.9.2.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 02 Oct 2011 22:49:22 +0200

libdigest-perl (1.16-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/watch: use dist-based URL.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch:
    - Update to ignore development releases.
  * debian/copyright:
    - Update to new format
  * debian/rules:
    - Update to use newer debhelper
  * debian/control:
    - Add myself to list of Uploaders
    - Bump Standards-Version to 3.8.1
    - Build-Depend on debhelper (>= 7.0)
  * debian/compat:
    - Bump to 7

  [ gregor herrmann ]
  * debian/copyright: add more contributors to the debian/* copyright.
  * debian/control: remove duplicate fields from binary package stanza, thanks
    lintian.

 -- Nathan Handler <nhandler@ubuntu.com>  Wed, 10 Jun 2009 02:58:32 +0000

libdigest-perl (1.15-2) unstable; urgency=low

  * Fixed debian/watch, as it was too ambitious

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 21 Sep 2006 19:39:31 -0500

libdigest-perl (1.15-1) unstable; urgency=low

  * New upstream release (Closes: #329531)
  * New maintainer (in response to Matthias' mail, see
    http://lists.debian.org/debian-devel/2006/05/msg02947.html)
    Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
    via Zak B. Elep <zakame@spunge.org>
  * debian/control:
    + Bump Standards-Version .
    + Move debhelper to Build-Depends and bump version to (> 5.0) .
      Update debian/compat accordingly.
  * debian/copyright:
    + Update maintenance notes.
  * debian/watch:
    + Tighten watch regex, as previous regex inadvertently matches
      Digest::Whirlpool tarball :/

 -- Zak B. Elep <zakame@spunge.org>  Thu, 29 Jun 2006 13:26:33 +0800

libdigest-perl (1.10-1) unstable; urgency=low

  * New Upstream version. Closes: #303593.
  * Updated watch file.

 -- Matthias Urlichs <smurf@debian.org>  Thu, 14 Apr 2005 19:58:54 +0200

libdigest-perl (1.08-2) unstable; urgency=low

  * New maintainer. Closes: #274128.
  * Fixed spelling errors in the description.
  * Fixed dependency on debhelper (>=4.0).
  * Added debian/watch file.

 -- Matthias Urlichs <smurf@debian.org>  Sat,  2 Oct 2004 13:47:57 +0200

libdigest-perl (1.08-1) unstable; urgency=low

  * New upstream version.
  * Update for later standards.

 -- Michael Alan Dorman <mdorman@debian.org>  Mon,  2 Aug 2004 16:16:24 -0400

libdigest-perl (1.00-3) unstable; urgency=low

  * Fix override disparity.

 -- Michael Alan Dorman <mdorman@debian.org>  Fri, 15 Aug 2003 18:47:01 -0400

libdigest-perl (1.00-2) unstable; urgency=low

  * Correct lack of references to licenses. (closes: bug#157576)

 -- Michael Alan Dorman <mdorman@debian.org>  Fri, 15 Aug 2003 15:42:23 -0400

libdigest-perl (1.00-1) unstable; urgency=low

  * Initial debianization.

 -- Michael Alan Dorman <mdorman@debian.org>  Wed, 18 Apr 2001 21:34:50 -0400
