=== debian/control ===
Source: libdigest-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Zak B. Elep <zakame@spunge.org>,
 Nathan Handler <nhandler@ubuntu.com>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Digest/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdigest-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdigest-perl.git

Package: libdigest-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: generic interface to message digest modules
 This is a simple frontend module for autoloading various Digest::*
 modules. It also provides documentation of the interface that all
 Digest::* modules should provide.
