=== debian/watch ===
version=3
http://search.cpan.org/dist/Digest/   .*/Digest-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
